AnsweredAssumed Answered

Authentication Manager 8.4 P10 - CVE-2020-2551

Question asked by Terrence McCann on Mar 9, 2020
Latest reply on Mar 11, 2020 by Mohamed Saber

Hello,

 

  Has CVE-2020-2551 been addressed in Authentication Manager 8.4 P10? P09 shows that it is running WebLogic 12.2.1.3.0 which is vulnerable.

 

thanks

vr/ TJ

Outcomes